*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html{
	min-width: 320px;
}

.login-block{
	margin: 20% auto;
	max-width: 500px;
	padding: 50px;
	box-shadow: 0px 0px 10px 1px #ececec;
	border-radius: 20px;
}

.form{
	padding-top: 10px;
}

.main-content{
	margin: 10px 25px;
}

.add{
	float: left;
	width: 40px;
}

.submenu{
	float: left;
	width: calc(100% - 40px);
}

.submenu-ws{
	float: left;
	width: calc(100% - 20%);
}

.submenu-ws-fi{
	float: left;
	width: calc(100% - 45% - 20px);
}

.alert{
	float: left;
	width: 100%;
}

.nav-item{
	cursor: pointer;
}

.dropdown-menu{
	top: 146%;
	border: 0;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 0px 2px 6px 1px #ececec;
}

.mine-autocomplete{
	position: absolute;
	top: 38px;
	left: 0;
	width:  100%;
	background-color: #fff;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 0 0 5px 0px #aaa;
}

.mine-autocomplete ul{
	list-style-type: none;
	margin-bottom: 0px;
}

.autocomplete-variants{
	padding: 5px;
}

.autocomplete-variants:hover{
	background-color: #f9f9f9;
	cursor:  pointer;
}

.panel-float{
	float: left;
	width: 100%;
}

.panel-heading{
	padding: 10px;
    border: 1px solid #c7c7c7;
    border-radius: 10px 10px 0px 0px;
    background-color: #efefef;
}

.panel-body{
	padding: 10px;
    background-color: #fefefe;
    border: 1px solid #c7c7c7;
    border-top: 0px;
    border-radius: 0px 0px 10px 10px;
}

.mine_form{
	padding: 5px;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
}

.grp{
	padding: 2px;
    position: relative;
    border: 1px solid #c7c7c7;
    border-radius: 5px;
    float: left;
}

.remove_rule_field{
	position: absolute;
    top: -6px;
    right: -9px;
    width: 18px;
    height: 17px;
    text-align: center;
    border-radius: 50%;
    background-color: #f00;
    font-size: 0.7em;
    color: #fff;
    cursor: pointer;
}

.remove_rule_field:hover{
    background-color: #e30000;
}

.my-tooltip{
	position: relative;
	cursor: pointer;
}

.my-tooltip-child{
	position: absolute;
    width: 200%;
    bottom: 30px;
    left: -50%;
    font-size: .6em;
    padding: 2px;
    border: 1px solid #979797;
    border-radius: 5px;
    z-index: 1;
    background-color: #fff;
    color: #000;
}